body{
background-color: gray;
}

.container{
    width:40%;
    margin:0 auto;
}


#div_login{
    border: 1px solid rgb(0, 0, 0);
    border-radius: 10px;
    width: 470px;
    height: 350px;
    box-shadow: 0px 2px 2px 0px  rgb(0, 0, 0);
    margin: 0 auto;
    background-color: rgb(255, 255, 255);
}

#div_login h1{
    text-align: center;
    border-radius: 10px;
    margin-top: 0px;
    font-weight: normal;
    padding: 10px;
    background-color: cornflowerblue;
    color: white;
    font-family: sans-serif;
}

#div_login div{
    clear: both;
    margin-top: 10px;
    padding: 5px;
}

#div_login .textbox{
    border-radius: 5px;
    border: 1px solid rgb(0, 0, 0);
    width: 96%;
    padding: 7px;
}

#div_login button{
    
    border-radius: 5px;
    padding: 7px;
    width: 100px;
    background-color: cornflowerblue;
    border: 0px;
    color: white;
}
.hier{
    text-align: center;
    
}